name = "artifacts-fabric-9.5.12"
filename = "artifacts-fabric-9.5.12.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/P0Mu4wcQ/versions/jcPe37QH/artifacts-fabric-9.5.12.jar"
hash = "cfb31e73d13c28da7dd270b0dfb0ff9814e17c357976d5e33a05b8e74380c92dd62fdfc4d51d8158ece03c1798b86f719e0b776d7394af071206e4db469f6465"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "P0Mu4wcQ"
version = "jcPe37QH"
